<?xml version="1.0" encoding="UTF-8"?>
<PLAYERSETTINGS autostart="yes" playall="yes" loop="yes" shuffle="no"/>
<PLAYLIST>
   <FILE src="Day-O.swf" desc="" artist="" album="" minutes="1" seconds="3"/>
   <FILE src="God%20Bless%20USA%20(mp3).swf" desc="" artist="" album="" minutes="1" seconds="9"/>
   <FILE src="Jump,%20Jive%20%26%20Wail.swf" desc="" artist="" album="" minutes="0" seconds="42"/>
   <FILE src="The%20Great%20Pretender.swf" desc="" artist="" album="" minutes="0" seconds="41"/>
   <FILE src="These%20Foolish%20Things.swf" desc="" artist="" album="" minutes="0" seconds="39"/>
   <FILE src="TijuanaTaxi.swf" desc="" artist="" album="" minutes="0" seconds="37"/>
</PLAYLIST>
